From: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Date: Fri, 11 Nov 2016 09:45:34 +0100
Subject: _kubuntu_use_breeze
Forwarded: not-needed

---
 src/common/Configuration.h | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

--- a/src/common/Configuration.h
+++ b/src/common/Configuration.h
@@ -47,7 +47,7 @@ namespace SDDM {
         //  Name   Entries (but it's a regular class again)
         Section(Theme,
             Entry(ThemeDir,            QString,     _S(DATA_INSTALL_DIR "/themes"),             _S("Theme directory path"));
-            Entry(Current,             QString,     _S(""),                                     _S("Current theme name"));
+            Entry(Current,             QString,     _S("breeze"),                               _S("Current theme name"));
             Entry(FacesDir,            QString,     _S(DATA_INSTALL_DIR "/faces"),              _S("Global directory for user avatars\n"
                                                                                                    "The files should be named <username>.face.icon"));
             Entry(CursorTheme,         QString,     QString(),                                  _S("Cursor theme used in the greeter"));
